v2.7;1632891557;4;(4)Python.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;9PoolHatch;Unknown;FastRush
v2.7;1632893493;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;9Pool;FastRush;Unknown
v2.7;1632894555;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;9Pool;FastRush;FastRush
v2.7;1632894949;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;9PoolSunken;FastRush;HeavyRush
v2.7;1632895423;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;ZvP_2HatchHydra;HeavyRush;HeavyRush
v2.7;1632895810;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1632896351;3;(3)Aztec.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;9PoolHatch;HeavyRush;HeavyRush
v2.7;1632896752;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;0;11HatchTurtleMuta;HeavyRush;Unknown
v2.7;1632897151;4;(4)Python.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;9PoolHatch;HeavyRush;FastRush
v2.7;1632897654;3;(3)Aztec.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;9Pool;HeavyRush;HeavyRush
v2.7;1632898306;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;9Pool;HeavyRush;HeavyRush
v2.7;1632899005;3;(3)Longinus2.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;9Pool;HeavyRush;FastRush
v2.7;1632899430;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;9Pool;HeavyRush;HeavyRush
v2.7;1632900261;4;(4)Roadkill.scm;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;9Pool;HeavyRush;HeavyRush
v2.7;1632902155;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;9PoolHatch;HeavyRush;HeavyRush
v2.7;1632902754;4;(4)Python.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;ZvP_10Hatch9Pool;HeavyRush;HeavyRush
v2.7;1632903899;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;9PoolHatch;HeavyRush;HeavyRush
v2.7;1632904549;4;(4)Python.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;9PoolHatch;HeavyRush;FastRush
v2.7;1632905435;3;(3)Longinus2.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1632906093;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;9PoolHatch;HeavyRush;HeavyRush
v2.7;1632906815;4;(4)Python.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;9PoolHatch;HeavyRush;HeavyRush
v2.7;1632907322;4;(4)Python.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;0;9Pool;HeavyRush;FastRush
v2.7;1632908206;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;9Pool;HeavyRush;HeavyRush
v2.7;1632909127;3;(3)Longinus2.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;9Pool;HeavyRush;HeavyRush
v2.7;1632909527;4;(4)Roadkill.scm;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1632910288;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1632910871;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1632911374;3;(3)Aztec.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;9Pool;HeavyRush;HeavyRush
v2.7;1632911826;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;ZvP_2HatchHydra;HeavyRush;Unknown
v2.7;1632912412;4;(4)Python.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;0;ZvP_2HatchHydra;HeavyRush;FastRush
v2.7;1632912851;3;(3)Aztec.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;0;ZvP_2HatchHydra;HeavyRush;FastRush
v2.7;1632913192;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;0;9Hatch9Pool9Gas;HeavyRush;FastRush
v2.7;1632913721;2;(2)Destination.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;9PoolHatch;FastRush;HeavyRush
v2.7;1632914308;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;0;ZvP_2HatchHydra;HeavyRush;FastRush
v2.7;1632914662;3;(3)Longinus2.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;9PoolExpo;FastRush;FastRush
v2.7;1632915234;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;9PoolExpo;FastRush;Unknown
v2.7;1632915787;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;9PoolExpo;FastRush;HeavyRush
v2.7;1632916714;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;3HatchMuta_Sparkle;HeavyRush;Unknown
v2.7;1632917133;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;3HatchMuta_Sparkle;HeavyRush;Unknown
v2.7;1632917499;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;ZvP_2HatchHydra;HeavyRush;Unknown
v2.7;1632917962;4;(4)Roadkill.scm;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;ZvP_9Hatch9Pool;HeavyRush;HeavyRush
v2.7;1632918940;3;(3)Aztec.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;9PoolExpo;HeavyRush;HeavyRush
v2.7;1632919296;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;0;12HatchTurtle;HeavyRush;FastRush
v2.7;1632919903;4;(4)Python.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;ZvP_11Hatch10Pool;HeavyRush;FastRush
v2.7;1632920764;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;ZvP_11Hatch10Pool;FastRush;HeavyRush
v2.7;1632921715;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;9PoolExpo;HeavyRush;HeavyRush
v2.7;1632922220;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;9PoolExpo;HeavyRush;Unknown
v2.7;1632923225;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;0;3HatchMuta_Sparkle;HeavyRush;Unknown
v2.7;1632924037;2;(2)Destination.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;ZvP_11Hatch10Pool;HeavyRush;HeavyRush
v2.7;1632924979;2;(2)Destination.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;ZvP_11Hatch10Pool;HeavyRush;HeavyRush
v2.7;1632925780;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;0;ZvP_11Hatch10Pool;HeavyRush;FastRush
v2.7;1632926535;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;ZvP_11Hatch10Pool;HeavyRush;HeavyRush
v2.7;1632927128;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;ZvP_11Hatch10Pool;HeavyRush;HeavyRush
v2.7;1632928009;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;ZvP_11Hatch10Pool;HeavyRush;Unknown
v2.7;1632972504;4;(4)Roadkill.scm;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;12Pool;HeavyRush;HeavyRush
v2.7;1632973195;4;(4)Roadkill.scm;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;ZvP_11Hatch10Pool;HeavyRush;HeavyRush
v2.7;1632974476;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;9PoolExpo;HeavyRush;HeavyRush
v2.7;1632975682;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;9Pool;HeavyRush;HeavyRush
v2.7;1632976724;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;0;3HatchPoolHydraExpo;HeavyRush;FastRush
v2.7;1632977424;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;ZvP_11Hatch10Pool;HeavyRush;Unknown
v2.7;1632978181;2;(2)Destination.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;1;4PoolSoft;HeavyRush;Unknown
v2.7;1632983680;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;4PoolSoft;HeavyRush;HeavyRush
v2.7;1632984769;3;(3)Aztec.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1632985567;4;(4)Roadkill.scm;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;11HatchTurtleMuta;HeavyRush;HeavyRush
v2.7;1632986713;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1632987461;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;4PoolSoft;HeavyRush;Unknown
v2.7;1632988578;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;0;3HatchMuta_Sparkle;HeavyRush;Unknown
v2.7;1632989321;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;4PoolSoft;HeavyRush;HeavyRush
v2.7;1632990227;4;(4)Roadkill.scm;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;3HatchPoolHydraExpo;HeavyRush;Unknown
v2.7;1632990880;4;(4)Roadkill.scm;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1632991787;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1632992841;3;(3)Longinus2.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;1;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1632993587;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;1;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1632994383;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;11Gas10PoolLurker;HeavyRush;FastRush
v2.7;1632995039;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;1;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1632995986;4;(4)Roadkill.scm;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1632997695;4;(4)Roadkill.scm;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;11Gas10PoolLurker;HeavyRush;Unknown
v2.7;1632998438;4;(4)Python.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1632999346;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;11Gas10PoolLurker;HeavyRush;Unknown
v2.7;1633000030;3;(3)Longinus2.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1633000940;3;(3)Longinus2.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1633004643;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1633005388;3;(3)Longinus2.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;0;11Gas10PoolLurker;HeavyRush;FastRush
v2.7;1633006093;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;1;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1633007181;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;1;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1633008454;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633009570;4;(4)Python.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1633010442;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;1;ZvZ_Overpool9Gas;HeavyRush;HeavyRush
v2.7;1633011293;4;(4)Python.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;ZvZ_Overpool9Gas;HeavyRush;HeavyRush
v2.7;1633017620;4;(4)Python.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;ZvZ_Overpool9Gas;HeavyRush;HeavyRush
v2.7;1633018455;4;(4)Roadkill.scm;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1633021454;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633033508;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633034362;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633035286;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;11Gas10PoolLurker;HeavyRush;Unknown
v2.7;1633036125;3;(3)Aztec.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633037225;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633038011;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633038950;3;(3)Longinus2.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;0;ZvZ_Overpool9Gas;HeavyRush;FastRush
v2.7;1633039647;2;(2)Destination.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1633040776;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1633041925;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1633043003;4;(4)Python.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;11Gas10PoolLurker;HeavyRush;FastRush
v2.7;1633043974;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1633044912;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;0;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1633045854;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;0;11Gas10PoolLurker;HeavyRush;Unknown
v2.7;1633047004;3;(3)Longinus2.scx;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;9Pool;HeavyRush;HeavyRush
v2.7;1633048285;4;(4)Roadkill.scm;Microwave-2.20;Zerg;UAlbertaBot;Zerg;1;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1633049158;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633049985;3;(3)Longinus2.scx;Microwave-2.20;Zerg;UAlbertaBot;Terran;1;1;9Pool;HeavyRush;HeavyRush
v2.7;1633050884;3;(3)Aztec.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;9Pool;HeavyRush;HeavyRush
v2.7;1633051711;2;(2)Destination.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633052741;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;11Gas10PoolLurker;HeavyRush;HeavyRush
v2.7;1633053541;4;(4)Python.scx;Microwave-2.20;Zerg;UAlbertaBot;Protoss;1;0;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1602577804;3;(3)Aztec.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;5PoolSpeed;NakedExpand;NakedExpand
v2.7;1602718970;3;(3)Aztec.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;5PoolSpeed;FastRush;Unknown
v2.7;1602737000;4;(4)FightingSpirit.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;5PoolSpeed;HeavyRush;HeavyRush
v2.7;1602842369;2;(2)Destination.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;4PoolSoft;HeavyRush;FastRush
v2.7;1602851391;2;(2)PolarisRhapsody.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;5PoolSpeed;HeavyRush;HeavyRush
v2.7;1602855776;3;(3)Aztec.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;5PoolSpeed;HeavyRush;HeavyRush
v2.7;1602867436;4;(4)CircuitBreaker.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;4PoolSoft;HeavyRush;HeavyRush
v2.7;1602881203;4;(4)Python.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;4PoolSoft;HeavyRush;HeavyRush
v2.7;1602890570;2;(2)Destination.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1602895087;2;(2)HeartbreakRidge.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;5PoolSpeed;HeavyRush;HeavyRush
v2.7;1602904600;3;(3)Aztec.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;5PoolSpeed;HeavyRush;Unknown
v2.7;1602913844;4;(4)CircuitBreaker.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;4PoolSoft;HeavyRush;HeavyRush
v2.7;1602928090;4;(4)Python.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;1;4PoolSoft;HeavyRush;FastRush
v2.7;1602941607;2;(2)HeartbreakRidge.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;1;5PoolSpeed;HeavyRush;FastRush
v2.7;1602946291;2;(2)PolarisRhapsody.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;4PoolSoft;HeavyRush;HeavyRush
v2.7;1602952233;3;(3)Aztec.scx;Microwave;Zerg;UAlbertaBot;Protoss;1;0;5PoolSpeed;HeavyRush;HeavyRush
v2.7;1602962809;4;(4)CircuitBreaker.scx;Microwave;Zerg;UAlbertaBot;Zerg;1;0;4PoolSoft;HeavyRush;FastRush
v2.7;1602967698;4;(4)EmpireoftheSun.scm;Microwave;Zerg;UAlbertaBot;Zerg;1;1;4PoolSoft;HeavyRush;Unknown
v2.7;1602972224;4;(4)FightingSpirit.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;5PoolSpeed;HeavyRush;HeavyRush
v2.7;1602976826;4;(4)Python.scx;Microwave;Zerg;UAlbertaBot;Terran;1;1;4PoolSoft;HeavyRush;HeavyRush
